Subject: bug#33568: 27.0.50; Failing secrets tests on Cygwin

From: Michael Albinus <[email-masked]>
Date: Sun, 02 Dec 2018 10:17:34 +0100

Ken Brown <[email-masked]> writes:

Hi Ken,

> Two of the secrets tests fail on Cygwin (at least in my normal working
> environment) because there is no "Login" collection.  Not knowing
> anything about this, I'm inclined to take the easy way out, as in the
> attached patch.  Is there a better way of handling it?

Thanks for the report. I don't know whether there is a better way; let's
explore your system.

What do you get if you call (secrets-list-collections) ? (Maybe you must
load the library `secrets' first)

> Ken

Best regards, Michael.